<?php

use App\Http\Controllers\FrontController;
use Illuminate\Support\Facades\Route;

Route::get('/', [FrontController::class, 'index'])->name('home');
Route::get('/about', [FrontController::class, 'about'])->name('about');
Route::get('schools/{school}', [FrontController::class, 'school'])->name('school');
Route::get('/fasilities', [FrontController::class, 'facilities'])->name('fasilities');
Route::get('/careers', [FrontController::class, 'careers'])->name('careers');
Route::post('/careers/submit', [FrontController::class, 'submitCareer'])->name('careers.submit');
Route::get('/contact', [FrontController::class, 'contactForm'])->name('contact');
Route::post('/contact', [FrontController::class, 'submitContact'])->name('contact.submit');
Route::get('/news', [FrontController::class, 'news'])->name('news');
Route::get('/new/{news}', [FrontController::class, 'singleNew'])->name('new');
Route::get('/events', [FrontController::class, 'events'])->name('events');
Route::get('/api/events', [FrontController::class, 'apiEvents']);
